PIPELINE_TRIGGERED_BY=Andrea Gianarda
BRANCH=fix/conference_address_5_5
SDK_VERSION=5.5.0-beta-135-gf3ab805bf5
TEST_JOB_ID=4762034
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4762034
BCTOOLBOX_VERSION=5.5.0-beta-135-gf3ab805bf5
ORTP_VERSION=5.5.0-beta-135-gf3ab805bf5
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-beta-135-gf3ab805bf5
BELR_VERSION=5.5.0-beta-135-gf3ab805bf5
BZRTP_VERSION=5.5.0-beta-135-gf3ab805bf5
BCUNIT_VERSION=5.5.0-beta-135-gf3ab805bf5
BELLESIP_VERSION=5.5.0-beta-135-gf3ab805bf5
LIME_VERSION=5.5.0-beta-135-gf3ab805bf5
LIBLINPHONE_VERSION=5.5.0-beta-135-gf3ab805bf5
MS2_VERSION=5.5.0-beta-135-gf3ab805bf5
